@charset "utf-8";
/* reset */
/*body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; }*/
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: normal; }
/*ol, ul { list-style: none; }*/
caption, th { text-align: left; }
/*h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }*/
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
section, article { display: block; }
/* base */
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { /*font-family: YuGothic, "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/ text-align: center; letter-spacing: 0.1em; margin: 0px; padding: 0px; font-size: 16px; }
#content img { vertical-align: bottom; height: auto; max-width: 100%; width: 100%; }
#wrapper {padding-top: 23%;  min-width: 1000px; margin-right: auto; margin-left: auto; width: 100%; position: relative; }
#wrapper header { position: absolute; left: 0px; top: 0px; z-index: 999; }
#wrapper section { overflow: hidden; height: 640px; padding-bottom: 0px; }
#wrapper footer { padding-top: 26%; width:90%; margin-left:auto; margin-right:auto; }
/* link
a:link, a:visited, a:active { color: #176288; text-decoration: none; }
a:hover { color: #006699; text-decoration: underline; } */
/* clear */
.clear { clear: both; }
.cbox { zoom: 100%; }
.cbox:after { content: " "; clear: both; height: 0; display: block; visibility: hidden; }

/* styles */
/*#contents h1 { font-size: 1.8em; font-weight: bold; margin-bottom: 1em; clear: both; margin-top: 2em; text-align: left; }
#contents h2 { font-size: 1.6em; font-weight: bold; margin-bottom: 1em; clear: both; margin-top: 2em; text-align: left; }
#contents h3 { font-size: 1.4em; font-weight: bold; margin-bottom: 1em; clear: both; margin-top: 2em; text-align: left; }
#contents h4 { font-size: 1.2em; font-weight: bold; margin-bottom: 1em; clear: both; margin-top: 2em; text-align: left; }
#contents h5 { font-size: 1em; font-weight: bold; margin-bottom: 1em; clear: both; margin-top: 2em; text-align: left; }
#contents h6 { font-size: 0.8em; font-weight: bold; margin-bottom: 1em; clear: both; margin-top: 2em; text-align: left; }
#contents p { font-size: 1em; margin-bottom: 2em; clear: both; text-align: left; }
#contents sup { font-size: 1em; font-weight: bold; margin-bottom: 2em; clear: both; text-align: left; }
#contents table { width: 100%; margin-bottom: 2em; margin-top: 2em; text-align: left; }
#contents blockquote { padding: 5%; margin-top: 2em; margin-bottom: 2em; border: 1px solid #333333; font-style: italic; }
#contents th { font-size: 1em; line-height: 1.5em; font-weight: bold; padding: 10px; text-align: left; }
#contents td {  font-size: 1em%; line-height: 1.5em; padding: 10px; text-align: left; }
#contents ul { margin-bottom: 2em; overflow: hidden; text-align: left; }
#contents li { font-size: 1em; line-height: 1.5em; margin-top: 1em; padding-left: 1em; border-left-width: 3px; border-left-style: solid; border-left-color: #333333; text-align: left; }
#contents dt { font-size: 1em; line-height: 1.5em; display: block; margin-bottom: 20px; text-align: left; }
#contents dd { font-size: 1em; line-height: 1.5em; display: block; margin-bottom: 20px; text-align: left; }
#contents img { max-width: 100%; height: auto; }
#contents .wp-caption.alignleft { float: left;  }
#contents .wp-caption.alignleft img {  }
#contents .wp-caption.alignleft .wp-caption-text { font-size: 0.8em; }
#contents .wp-caption.alignright { float: right;  }
#contents .wp-caption.alignright img {  }*/
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 0px; margin: 0 0 20px 2%; display: inline; max-width: 47%; }
img.alignleft { padding: 0px; margin: 0 20px 2% 0; display: inline; max-width: 47%; }
.aligncenter { margin-top: 15px; margin-bottom: 15px; margin-right: auto; margin-left: auto; }
.alignright { float: right; margin-bottom: 20px; margin-left: 20px; }
.alignleft { float: left; margin-bottom: 20px; margin-right: 20px; }
img.aligncenter { display: block; }

/* youtube */
.youtube { position: relative; width: 100%; padding-top: 56.25%; overflow: hidden; }
.youtube iframe { position: absolute; top: -14%; right: 0; width: 100% !important; height: 100% !important;z-index:1 !important; }

/* sp */
body { }
@media screen and (max-width: 1380px) {
#wrapper section { overflow: hidden; height:500px; padding-bottom: 0px; }
body { font-size: 12px; }
}
@media screen and (min-width: 1381px) and (max-width: 1450px) {
body { font-size: 13px; }
}
@media screen and (min-width: 1451px) and (max-width: 1550px) {
body { font-size: 14px; }
}
